Add support for Gleam 1.0

While Replit does have Gleam as a language on the site, with the recent release of Gleam 1.0 it would be great to have the full release supported on the site. Would it be possible to have this updated? The features of the language are in a more complete state now than the 0.x releases.

3 Likes

https://replit.com/@UMARismyname/Gleam-latest?v=1. If you need an even newer version, you can try configuring your repl similarly to SQLPage alert example - Replit

1 Like